Subject: [[email-masked]: Re: [bug#40061] Version two of the patch.]

From: Leo Famulari <[email-masked]>
Date: Sat, 14 Mar 2020 14:45:31 -0400

----- Forwarded message from Tom Zander <[email-masked]> -----

Date: Sat, 14 Mar 2020 19:32:40 +0100
From: Tom Zander <[email-masked]>
To: Leo Famulari <[email-masked]>
Subject: Re: [bug#40061] Version two of the patch.

On zaterdag 14 maart 2020 18:48:16 CET Leo Famulari wrote:
> On Sat, Mar 14, 2020 at 06:16:52PM +0100, Tom Zander via Guix-patches via wrote:
> > Attached is an updated version of the patch, it fixes more of the same
> > issues.
> > 
> > From 0b2a17de72825b9ca0d494ea8c4d9bf121689f4e Mon Sep 17 00:00:00 2001
> > From: TomZ <[email-masked]>
> > Date: Sat, 14 Mar 2020 14:36:28 +0100
> > Subject: [PATCH] Allow double-click select of URL in status
> > 
> > Various places while downloading or compiling guix
> > prints the source URL. This change makes the URL be easier
> > to be used by placing a space between the URL and the trailing
> > dots.
> 
> Thanks, this is great. I get annoyed by this constantly.
> 
> Any other feedback?

I wrote down some more silly things that I'm not sure I'll get to.

Imagine the following;

guix package -i guile-git
The following package will be upgraded:
guile-git    0.3.0 → 0.3.0   /gnu/store/h5y9c889q237a0sjzn68zflkmk3zz33f-guile-git-0.3.0

Instead of saying "upgraded" it should say "reinstalled".

then: the 'info guix' chapter 2.6.1 Locales
has this gem:
«Note that the ‘glibc-locales’ package contains data for all the
  locales supported by the GNU libc and weighs in at around 110 MiB.»

If you install it you'll note its well over 200MB, though. That at minimum should 
be updated in the info. Or more likely just stated that its large.

Thanks!
-- 
Tom Zander

----- End forwarded message -----